label.test = Hello {0}

label.record_not_found_exception = Record not found
label.corporation_not_found_exception = Corporation not found
label.corporation_requerid_exception = Corporation required
label.geofence_id_requerid_exception = Geofence Id is required
label.host_ip_requerid_exception = Host ip is required
label.corporation_followup_observation_invalid_exception = Not valid observation, should not be empty or have more than {0}
label.corporation_followup_research_folder_invalid_exception = Not valid research folder, should not be empty or have more than {0}
label.incident_corporation_associated_exception = Incident Corporation associated
label.incident_corporation_code_not_found_exception = Corporation Code {0} not found
label.incident_corporation_code_required_exception = Corporation code required
label.incident_corporation_followup_reason_not_found_exception = Corporation follow up reason code not found
label.incident_corporation_followup_reason_required_exception = Corporation follow up reason code required
label.incident_corporation_followup_status_not_found_exception = Corporation follow up status code not found
label.incident_corporation_followup_status_required_exception = Corporation follow up status code required
label.incident_corporation_not_assigned_exception = Incident {0} is not assigned
label.incident_corporation_not_closed_exception = Corporation {0} is not closed
label.incident_corporation_not_dissociated_exception = Incident Corporation not dissociated
label.incident_corporation_not_found_exception = Corporation with ID {0} in the emergency with ID {1} not found
label.incident_corporation_not_open_exception = IncidentCorporation is not opened
label.incident_corporation_observation_invalid_exception = Not valid cancellation, should not be empty or have more than {0}
label.incident_corporation_reason_not_found_exception = Cancel Reason not found
label.incident_corporation_reason_requerid_exception = The cancel reason is required
label.incident_corporation_reason_close_requerid_exception = Closing reason is required
label.incident_corporations_requerid_exception = Corporations are required
label.incident_corporation_status_invalid_exception = Invalid IncidentCorporation status {0}
label.incident_corporation_status_requerid_exception = Incident Corporation Status required
label.incident_corporation_unit_not_cancel_exception = the corporation with ID {0} and incident with ID, {1} cannot be closed, since it has one or more units assigned
label.incident_id_requerid_exception = Incident id is required
label.incident_folio_requerid_exception = Incident folio is required
label.incident_location_not_found_exception = Incident Location {0} Not found
label.incident_location_not_found_exception_2 = Incident Location {0} Not found
label.incident_location_requerid_exception = You must specify the basic emergency address information
label.incident_not_found_exception = Incident Id {0} Not found
label.incident_not_found_exception_2 = Incident Id {0} Not found
label.incident_not_open_exception = Incident is not opened or is not dispatching
label.incident_priority_requerid_exception = Priority is required
label.incident_type_requerid_exception = Type/SubType is Required
label.incident_type_not_assignable_exception = Cannot assign corporations to current incident type
label.incident_unit_force_requerid_exception = The units force are required
label.incident_with_force_unit_assigned_exception = Emergency {0} with assigned units, it is not possible to transfer
label.invoice_requerid_exception = Invoice required
label.manual_corporation_assignment_not_enabled_exception = Manual corporation assignment is disabled
label.operative_group_requerid_exception = Operative Group required
label.profile_id_requerid_exception = Profile Id is required
label.user_requerid_exception = User Id is required
label.source_requerid_exception = Source Id is requiredException
label.incident_geofence_not_found_exception=The incident is not found in any sector of the corporation

#unit force
label.change_stage_exception = Stage {0} is not present in the following stages of the mission 
label.corporation_not_found_exception_2 = Corporation not found exception id {0}
label.corporation_requerid_exception_2 = Corporation id is required
label.emergency_id_requerid_exception = Emergency id is required
label.incident_corporation_exception = Incident corporation not found    
label.incident_is_not_assigned_to_the_corporation_exception = Incident is not assigned to the corporation Exception {0} 
label.incident_is_not_assigned_to_the_sector_exception = The incident is not assigned to the unit sector Exception {0}
label.incident_not_found_exception_3 = Incident Id {0} Not found
label.incident_sector_not_found_exception = Incident Corporation Not Found
label.invalid_stage_type_exception = Invalid stage type {0}
label.last_parent_id_requerid_exception = Last parent Id is required
label.mission_id_not_found_exception = Mission id {0} Not found
label.mission_id_requerid_exception = Mission Id is requerid
label.mission_not_configured_exception = Mission not configured for corporation id {0}
label.mission_not_found_exception = Mission Not found Exception id {0}
label.mission_stage_id_requerid_exception = Mission stage Id is requerid
label.observation_size_exception = Observation size is greater than 1500 characters
label.parent_id_requerid_exception = Parent Id is required
label.people_transfer_requerid_exception = number of people to transfer is required
label.persons_requerid_exception = People are required for the stage in transportation.
label.reason_cancel_id_requerid_exception = Reason cancel id is required
label.reason_cancel_not_found_exception = Reason cancel id not found
label.sector_not_found_exception = Sector not found exception id {0}
label.sector_requerid_exception = Sector Id is required
label.stage_not_configured_exception = Initial stage not configured correctly for mission {0} 
label.stage_preconfigured_not_found_exception = Mission Stage id {0} not found
label.stages_not_configured_to_mission_exception = Stages not configured to mission id {0}
label.stage_transition_id_requerid_exception = Stage transition id is required
label.stage_transition_not_found_exception = Stage transition not found exception {0}
label.stage_type_not_support_exception = Unable to enter stage: {0} as it is a previos or current stage
label.stage_required_exception = Stage required
label.transition_stage_id_requerid_exception = Transition stage id is required
label.transport_id_requerid_exception = Transport Id is requerid
label.unit_corporation_not_found_exception = unit corporation not found {0}
label.unit_force_config_not_available_exception = Unit Force not available
label.unit_force_config_not_found_exception = Unit Force confid Id {0} not found exception
label.unit_id_requerid_exception = Unit id is requerid
label.unit_mission_id_requerid_exception = Unit Mission Id is required
label.unit_mission_not_found_exception = Unit Mission with Unid ID {0} not Found
label.unit_mission_status_id_requerid_exception = Unit mission status Id is required
label.unit_not_found_exception = Unit Id {id} not found
label.unit_sector_not_found_exception = Drive sector not found {0}
label.user_id_requerid_exception = User id is required
label.unavailability_reason_not_found_exception = Unavailability reason not found
label.unavailability_reason_requerid_exception = Unavailability reason is required
label.cat_estatus_not_found_exception = Status not found
label.incident_close_exception = There was a problem closing the main incident
label.incident_corporation_closed_exception = Incident closed for the operating corporation {0}
label.incident_corporation_exist_unit_mission_assingn_exception = Incident with assigned units